<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.7.0.1001"/>
  <ToolsList>
  <ToolsInfo 
     id="30032" 
     IDS="360JiShi"
     Show="1" 
     ExcludeSystem=""
     GroupID="1"
     Name="人工服务" 
     Description="7*24小时为您解决电脑问题" 
     IconPath="360JiShi_10_52.png"  
	 IconPath_32="360JiShi_10_32.png"
	 InstallType="1"
	 Pdown32="http://update.360safe.com/v3/ComputeAid_daquan_beta.cab"
	 Pdown64="http://update.360safe.com/v3/ComputeAid_daquan_beta.cab"
     CHKFile="360DiagnoseScan.exe;"
     AppPath="360DiagnoseScan.exe" 
     Param="" 
     StartDir="" 
	 Order="190"
	 UninstallType="3"
     UninstallFile="360DiagnoseScan.exe"
     UninstallExe="360DiagnoseScan.exe"
     UninstallArg="/UnInstall"
	 MyTool="1"  
	 GlobalOrder="22100"
	/> 

  </ToolsList>
  
</AdvTools>